# § 3 Bauzeichnungen

(1) Für die Bauzeichnungen ist der Maßstab 1:100 zu verwenden. Die Bauaufsichtsbehörde kann einen anderen Maßstab verlangen oder zulassen, wenn ein solcher zur Darstellung der erforderlichen Eintragung notwendig oder ausreichend ist.

(2) In den Bauzeichnungen sind insbesondere darzustellen:
1.die Gründung der geplanten baulichen Anlage und, soweit erforderlich, die Gründungen benachbarter baulicher Anlagen,
2.die Grundrisse aller Geschosse mit Angabe der vorgesehenen Nutzung der Räume und mit Einzeichnung der
a)Treppen,
b)lichten Durchgangsmaße sowie Art und Anordnung der Türen an und in Rettungswegen,
c)Schornsteine,
d)Räume für die Aufstellung von Feuerstätten und die Brennstofflagerung unter Angabe der dafür vorgesehenen Nennwärmeleistung und Lagermenge,
e)ortsfesten Behälter für schädliche oder brennbare Flüssigkeiten oder für verflüssigte oder nicht verflüssigte Gase,
f)Aufzugsschächte und der nutzbaren Grundfläche der Fahrkörbe von Personenaufzügen,
g)Lüftungsleitungen, Installationsschächte und Abfallschächte, soweit sie baugenehmigungsbedürftig sind,
h)Bäder und Toilettenräume, die Entwässerungsgrundleitungen sowie die Entwässerungseinrichtungen unterhalb der Rückstauebene,
i)Feuermelde- und Feuerlöscheinrichtungen mit Angabe ihrer Art,

3.die Schnitte, aus denen auch ersichtlich sind
-die Höhenlage des Erdgeschoßfußbodens über NN,
-die Höhe des Fußbodens des höchstgelegenen Aufenthaltsraumes über der Geländeoberfläche (§ 2 Abs. 3 BauO),
-die Geschoßhöhen und die lichten Raumhöhen,
-der Verlauf der Treppen und Rampen mit ihrem Steigungsverhältnis,
-der Anschnitt der vorhandenen und der geplanten Geländeoberfläche,
-das Maß H je Außenwand in dem zur Bestimmung der Abstandflächen erforderlichen Umfang (§ 6 Abs. 4 BauO), soweit dieses nicht im Lageplan oder in den Ansichten angegeben ist,
-Dachhöhen und Dachneigungen,

4.die Ansichten der geplanten baulichen Anlage mit dem Anschluß an Nachbargebäude unter Angabe von Baustoffen und Farben sowie der Geländeoberfläche und des Straßengefälles.

(3) In den Bauzeichnungen sind anzugeben:
1.der Maßstab,
2.die Maße und die wesentlichen Baustoffe und Bauarten,
3.das Brandverhalten der Baustoffe und die Feuerwiderstandsdauer der Bauteile, soweit aus Gründen des Brandschutzes an diese Forderungen gestellt werden,
4.die Rohbaumaße der Öffnungen notwendiger Fenster,
5.die Lage des Raumes für die Hauptanschlüsse der Versorgungsleitungen,
6.bei Änderung baulicher Anlagen die zu beseitigenden und die neuen Bauteile.

(4) Für die Darstellung in den Bauzeichnungen sind die Zeichen der Ziff. 2. der Anlage zu dieser Anordnung zu verwenden; dies gilt nicht, wenn in den Bauzeichnungen nur vorgesehene Bauteile dargestellt werden.

(5) Die Bauaufsichtsbehörde kann verlangen, daß einzelne Bauzeichnungen oder Teile davon durch besondere Zeichnungen, Zeichen und Farben erläutert werden.
